body, #MainDiv, #ContentDiv, td, a
	{
		background: #ffffff;
		font-size: 12px;
		font-family: Verdana;
		color: #000000;
		font-weight: normal;
		text-decoration: none;
		line-height: 18px;
	}
	
	hr
	{
		width: 400px;
		height: 1px;
		color: #a4a4a4;
		border: 0px #000000 solid;
	}
	#MainDiv
	{
		width: 500px;
		border: 0px #000000 solid;
	}
	
	#AdDiv
	{
		width: 200px;
		text-align: left;
		color: #a4a4a4;
		border: 0px #000000 solid;
		heading: HeadingSmall;
	}
	
	#ContentDiv
	{
		width: 400px;
		text-align: left;
		border: 0px #000000 solid;
	}
	
	.Heading
	{
		font-size: 11px;
		font-family: Georgia;
		color: #000000;
		font-weight: bold;
	}
	
	.HeadingBig
	{
		font-size: 19px;
		font-family: Georgia;
		color: #000000;
		font-weight: Normal;
	}
	
	.HeadingSmall
	{
		font-size: 11px;
		font-family: Georgia;
		color: #000000;
		font-weight: Normal;
	}
	
	.Footer
	{
		font-size: 11px;
		font-family: Georgia;
		color: #000000;
		font-weight: normal;
		letter-spacing: 1px;
	}